<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The listener-class element declares a class in the application must be registered as a web application listener bean.">
<meta name="KeyWords" content="listenerClass,Role listenerClass,j2ee,model j2ee,">
<a href="../root.html" target=_top><IMG SRC="../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b><IMG SRC="../webviewer/pub.gif"BORDER=0>listenerClass,&nbsp;role&nbsp;for&nbsp;Element&nbsp;<a href="../cat39ee0e7f014d/cat36549f2c004e/class36549fcc00fa.htm" target="contents_frame">JavaClass</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;listener-class&nbsp;element&nbsp;declares&nbsp;a&nbsp;class&nbsp;in&nbsp;the&nbsp;application&nbsp;must&nbsp;be&nbsp;registered&nbsp;as&nbsp;a&nbsp;web&nbsp;application&nbsp;listener&nbsp;bean.</font><BR><BR>
</body>
</html>
